
 /*SITE SPECIFIC CSS*/

.journal-bg {
	background-color: #0A5592;
}
.navbar {
	background-color: #073e6b;
}


.journal-header .journal-logo {
	width: 450px;
}
#logo-InfectiousDiseasesSocietyofAmerica {
	width: 185px;
}
#logo-HIVMedicineAssociation{
	width: 125px;
}


.featurePanel {
	background-color: #0A5592;
	/*background-image: url(//web.archive.org/web/20200426132509im_/https://academic.oup.com/data/sitebuilderassetsoriginals/live/images/cid/cid_feature_panel.jpg);*/
}
.featurePanelInner {
	background-color: #073e6b;
}
.featurePanel h3, .featurePanel p, .featurePanel a, .featurePanel a:hover {
	color: #f6f6f6 !important;
} 


.widget-dynamic__underbar.journal-bg {
	background-color: #0A5592;
}


#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h3::after, #cloudCMS .rowHead h3::after{
	background-color: #0A5592;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) {
	background-color: #0A5592;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.relatedJournals) .rowHead h3::after {
	background-color: #ffffff;
}

.journal-footer.journal-bg {
	background-color: #073e6b;
}
img.journal-footer-affiliations-logo {
	width: 350px;
}


.society-links-logo img {
	width: 250px;	
}
/*
     FILE ARCHIVED ON 13:25:09 Apr 26, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:25:11 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 257.263
  exclusion.robots: 0.197
  exclusion.robots.policy: 0.19
  RedisCDXSource: 4.051
  esindex: 0.008
  LoadShardBlock: 180.301 (3)
  PetaboxLoader3.datanode: 214.933 (5)
  CDXLines.iter: 30.917 (3)
  load_resource: 144.222 (2)
  PetaboxLoader3.resolve: 83.401 (2)
*/